---
layout: post
title: Tor exit node operator arrested in Russia - a solidarity Tor Relay Challenge launched
author: xeniax, serrObengbi, 1up
---
**Run a Tor relay or exit node in solidarity with Dmitry Bogatov!**

On April 12, Russia celebrated Yuriy Gagarin's first flight in space. In the
meanwhile, a young Russian scientist, mathematician and FOSS activist Dmitry
Bogatov spends the Space Day in detention center. His involvement in
decentralized web projects, his interest to privacy and anonymity, his
activities as an administrator of tor exit node have brought him under
suspicion of the FSB. Accused of "incitation to terrorism" because of some
messages posted from his IP address, he will stay detained till June 8 at
least, and risks up to 7 years in prison if the Investigation committee
'proves' his guilt.

![Free Dmitry Bogatov](/assets/img/freebogatov.png)

Though, the very nature of Bogatov case is a controversial one, as it mixes
technical and legal arguments, and makes necessary both strong legal and
technical expertise involved. Indeed, as a Tor exit node operator, Dmitry does
not have control and responsibility on the content and traffic that passes
through his node: it would be the same as accusing someone who has a knife
stolen from her house for the murder committed with this knife by a stranger.
In the past other exit node operators in Russia had conversations with police.
For example, Sergey Matveev aka [Stargrave](http://www.stargrave.org/Contacts.html#Contacts) been witnessing several times
on the cases related to the crimes commited under his IP adress (mostly,
related to financial fraud and hacking). Though, as Sergey states himself, he
"has never been accused, but was only a witness", as his cases were not related
to "[extremism](https://geektimes.ru/post/287944/#comment_9998470)" On
2016-02-02 his devices were seized for 2 weeks for inspection but he has never
been detained, after explaining to the police how [Tor actually works](https://lists.cypherpunks.ru/pipermail/cryptoparty/2016-February/000111.html).

Russia counts 230.000 Tor users everyday and only 46 exit nodes. Tor is
extremely popular after a bunch of laws restricting usage of Internet and
enforcing the lawful interception procedures (obliging ISPs to store all
metadata for 3 years, and the traffic - even though encrypted - for 6 months).
However, the Bogatov case has had an influence on the perception of Tor by 'end
users'. We've observed several group chats on Russian most popular IM app,
telegram, dedicated to anti-Putin protests: these chats gather from +500 to
+1500 users, and a lot of them use different privacy enhancing tools. The
Bogatov case was discussed widely. These discussions have shown that users do
not fully understand the difference between running a relay and an exit node,
and also between relay operators and tor browser users. They perceive Tor as
being vulnerable to deanonymization. Misunderstanding, lack of feedback from
Tor community or 'expert' users underrepresented in these chat rooms leads the
discussion to a very dangerous direction: "we do not care about hiding things,
because the police will anyway find everything about us - even Tor is not
secure".

Tor activists have launched a flashmob - "Run a relay in solidarity with
Bogatov". By April 13, in only 1 day, 18 new relays have been set up in
different countries, wearing names like
[freeBogatov](https://atlas.torproject.org/#search/Bogatov) and
[KActionLibre](https://atlas.torproject.org/#search/KActionLibre), referring
to Bogatov's handle famous in FOSS and GnuPG forums. Bogatov's personal exit
node that he had been running from his own house was also wearing the 'kaction'
name. It is the first flashmob that uses relays as form of international
solidarity and the nicknames of relays become a means to transmit a message:
Bogatov is part of the community, he is a valuable, trusted person who has been
contributing to various open source projects and is recognized as a
professional. Tor community also works on technical proof/explanations to help
users and Bogatov's lawyers to understand that, by the very architecture of Tor
network, Bogatov can not be responsible for the things he is accused of. He
also has alibi: he was absent when the messages were published, and video
recordings from surveillance cameras are in posession of Bogatov's lawyer.
Another proof of Bogatov's innocence is the fact that the user continued
posting incendiary messages after Bogatov has been arrested. Also, the style
of writing, the language, orthography do not correspond to Bogatov's style -
this can be proven by psycholinguistic expertise. However, FSB does not want to
stop the process - they investigate the version of "terrorism", that would mean
a very hard penalty for Dmitry, and also does not correspond to technical,
legal, psychological, social situation. The judge also claimed to not trust
Dmitry because of his ''high skills in new technologies'' that may potentially
help him "erase traces of his crimes" - to prove this weird hypothesis, the
Investigation Committee has withdrawn all the technical equipment from Dmitry's
apartment - from USB drives to laptops, smartphones and cameras...

If you can, run a relay or an exit node and give it a name that contains
Bogatov or KAction (Bogatov's handle). By running more relays we
increase anonymity and also show solidarity and demonstrate the power of
shared responsibility.

## Tor relays are publicly available for everyone to use

The IP addresses of the Tor relays (middle relays and exit nodes) are publicly
available and can be freely used by the tor users. The fact that relays are a
publicly available resource doesn't minimize or threatens the anonymity of a
tor user in fact it can be used as a proof that an IP address of a server was a
Tor at a given time.

Currently running Tor relays are enumerated to [Atlas](https://atlas.torproject.org), a web application to learn about currently
running Tor relays. In a similarly way the [ExoneraTor](https://exonerator.torproject.org/) service maintains a database of IP
addresses that have been part of the Tor network. It answers the question
whether there was a Tor relay running on a given IP address on a given date.
ExoneraTor may store more than one IP address per relay if relays use a
different IP address for exiting to the Internet than for registering in the
Tor network, and it stores whether a relay permitted transit of Tor traffic to
the open Internet at that time. Exonerator is a web service that can check if
an IP address was a relay at a given time.

A different type of relays; bridges are Tor relays that aren't listed in the
public Tor directory. That means that ISPs or governments trying to block
access to the Tor network can't simply block all bridges. Bridges are useful
a) for Tor users in oppressive regimes, and b) for people who want an extra
layer of security because they're worried somebody will recognize that it's a
public Tor relay IP address they're contacting.

## Further reading

* [What is a Tor relay](https://www.eff.org/torchallenge/what-is-tor.html)
* [The Legal FAQ for Tor Relay Operators](https://www.torproject.org/eff/tor-legal-faq.html.en)
* [How is Tor different from other proxies?](https://www.torproject.org/docs/faq.html.en#Torisdifferent)
* [What security protections does Tor provide?](https://www.torproject.org/docs/faq.html.en#WhatProtectionsDoesTorProvide)
* [Interactive visualization that explains various Tor/non-Tor scenarios]( https://www.eff.org/pages/tor-and-https)

# Short version

**Run a Tor relay or exit node in solidarity with Dmitry Bogatov!**

Tor activists launch a call to run relays and exit nodes in solidarity with
Dmitry Bogatov, a FOSS contributor, GnuPG and privacy advocate and math teacher
arrested and detained in Russia. By now 26 relays have been set up in different
countries.

Bogatov will stay in detention till June 8 at least. He risks up to 7 years in
prison as he is accused of having published messages with incitations to
terrorism. A user 'Airat Bashirov' was indeed posting a number of messages
inciting to organize mass rallies and protests, using Bogatov's home IP adress.
However, as a Tor exit node operator, Bogatov can not have access or be
responsible for the content that passes by: Tor's technical architecture is in
itself a proof of his innocence.

As an active FOSS contributor, he also has a support from the peer community
and has a strong alibi - he was in the sport center and then in the supermarket
at the moment when the messages were published. Moreover, after Bogatov's
arrest the same user continued posting incendiary messages.

If you can, run a tor relay or an exit node and give it a name that contains
Bogatov or KAction (Bogatov's handle). By running more relays we increase
anonymity and also show solidarity and demonstrate the power of shared
responsibility.
